<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'my', version '3.9'.
 *
 * @package     currencies
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'United Arab Emirates Dirham';
$string['AFN'] = 'Afghanistan Afghani';
$string['ALL'] = 'Albanian Lek';
$string['AMD'] = 'Armenian Dram';
$string['ANG'] = 'Netherlands Antillean Guilder';
$string['AOA'] = 'Angolan Kwanza';
$string['ARS'] = 'Argentine Peso';
$string['AUD'] = 'Australian Dollar';
$string['AWG'] = 'Aruban Florin';
$string['AZN'] = 'Azerbaijanian Manat';
$string['BAM'] = 'Bosnia and Herzegovina Convertible Mark';
$string['BBD'] = 'Barbados Dollar';
$string['BDT'] = 'ဘင်္ဂလားဒေ့ရှ်တာကာ (Bangladeshi Taka)';
$string['BGN'] = 'Bulgarian Lev';
$string['BHD'] = 'Bahraini Dinar';
$string['BIF'] = 'Burundi Franc';
$string['BMD'] = 'Bermudian Dollar';
$string['BND'] = 'ဘရူနိုင်းဒေါ်လာ (Brunei Dollar)';
$string['BOB'] = 'Bolivian Boliviano';
$string['BRL'] = 'Brazilian Real';
$string['BSD'] = 'Bahamian Dollar';
$string['BTN'] = 'Bhutanese Ngultrum';
$string['BWP'] = 'Botswana Pula';
$string['BYR'] = 'Belarusian Ruble';
$string['BZD'] = 'Belize Dollar';
$string['CAD'] = 'ကနေဒါဒေါ်လာ (Canadian Dollar)';
$string['CDF'] = 'Congolese Franc';
$string['CHF'] = 'Swiss Franc';
$string['CLF'] = 'Chilean Unidades de Fomento';
$string['CLP'] = 'Chilean Peso';
$string['CNY'] = 'Renminbi';
$string['COP'] = 'Colombian Peso';
$string['CRC'] = 'Costa Rican Colon';
$string['CUC'] = 'Cuban Convertible Peso';
$string['CUP'] = 'Cuban Peso';
$string['CVE'] = 'Cape Verde Escudo';
$string['CZK'] = 'Czech Koruna';
$string['DJF'] = 'Djibouti Franc';
$string['DKK'] = 'Danish Krone';
$string['DOP'] = 'Dominican Peso';
$string['DZD'] = 'Algerian Dinar';
$string['EGP'] = 'Egyptian Pound';
$string['ERN'] = 'Eritrean Nakfa';
$string['ETB'] = 'Ethiopian Birr';
$string['EUR'] = 'ယူရို (Euro)';
$string['FJD'] = 'ဖီဂျီဒေါ်လာ (Fiji Dollar)';
$string['FKP'] = 'Falkland Islands Pound';
$string['GBP'] = 'ဗြိတိန်စတာလင်ပေါင် (British Pound Sterling)';
$string['GEL'] = 'Georgian Lari';
$string['GHS'] = 'Ghanaian Cedi';
$string['GIP'] = 'Gibraltar Pound';
$string['GMD'] = 'Gambian Dalasi';
$string['GNF'] = 'Guinea Franc';
$string['GTQ'] = 'Guatemalan Quetzal';
$string['GYD'] = 'Guyanese Dollar';
$string['HKD'] = 'ဟောင်ကောင်ဒေါ်လာ (Hong Kong Dollar)';
$string['HNL'] = 'Honduran Lempira';
$string['HRK'] = 'Croatian Kuna';
$string['HTG'] = 'Haitian Gourde';
$string['HUF'] = 'Hungarian Forint';
$string['IDR'] = 'အင်ဒိုနီးရှား ရူပီယာ (Rupiah)';
$string['ILS'] = 'Israeli Sheqel';
$string['INR'] = 'အိန္ဒိယ ရူပီး (Rupee)';
$string['IQD'] = 'Iraqi Dinar';
$string['IRR'] = 'Iranian Rial';
$string['ISK'] = 'Iceland Krona';
$string['JMD'] = 'Jamaican Dollar';
$string['JOD'] = 'Jordanian Dinar';
$string['JPY'] = 'ဂျပန် ယန်း (Yen)';
$string['KES'] = 'Kenyan Shilling';
$string['KGS'] = 'Kyrgyzstani Som';
$string['KHR'] = 'ကမ္ဘောဒီးယား ရီယယ် (Riel)';
$string['KMF'] = 'Comoros Franc';
$string['KPW'] = 'မြောက်ကိုရီးယား ဝမ် (Won)';
$string['KRW'] = 'တောင်ကိုရီးယား ဝမ် (Won)';
$string['KWD'] = 'Kuwaiti Dinar';
$string['KYD'] = 'ကေမန်ကျွန်းစုဒေါ်လာ (Cayman Islands Dollar)';
$string['KZT'] = 'Kazakhstani Tenge';
$string['LAK'] = 'လာအို ကစ် (Kip)';
$string['LBP'] = 'လက်ဘနွန်ပေါင် (Lebanese Pound)';
$string['LKR'] = 'Sri Lanka Rupee';
$string['LRD'] = 'Liberian Dollar';
$string['LSL'] = 'Lesotho Loti';
$string['LTL'] = 'Lithuanian Litas';
$string['LVL'] = 'Latvian Lats';
$string['LYD'] = 'Libyan Dinar';
$string['MAD'] = 'Moroccan Dirham';
$string['MDL'] = 'Moldovan Leu';
$string['MGA'] = 'Malagasy Ariary';
$string['MKD'] = 'Makedonian Denar';
$string['MMK'] = 'မြန်မာ (ဗမာ) ကျပ်';
$string['MNT'] = 'Mongolian Tugrik';
$string['MOP'] = 'Macau Pataca';
$string['MRO'] = 'Mauritanian Ouguiya';
$string['MUR'] = 'Mauritius Rupee';
$string['MVR'] = 'Maldivian Rufiyaa';
$string['MWK'] = 'Malawi Kwacha';
$string['MXN'] = 'မက္ကစီကိုပီဆို (Mexican Peso)';
$string['MYR'] = 'မလေးရှားရင်းဂစ် (Ringgit)';
$string['MZN'] = 'Mozambican Metical';
$string['NAD'] = 'Namibian Dollar';
$string['NGN'] = 'Nigerian Naira';
$string['NIO'] = 'Nicaraguan Cordoba Oro';
$string['NOK'] = 'Norwegian Krone';
$string['NPR'] = 'Nepalese Rupee';
$string['NZD'] = 'နယူးဇီလန်ဒေါ်လာ (New Zealand Dollar)';
$string['OMR'] = 'Omani Rial';
$string['PAB'] = 'Panamanian Balboa';
$string['PEN'] = 'Peruvian Nuevo Sol';
$string['PGK'] = 'Papua New Guinea Kina';
$string['PHP'] = 'ဖိလစ်ပိုင်ပီဆို (Peso)';
$string['PKR'] = 'Pakistan Rupee';
$string['PLN'] = 'Polish Zloty';
$string['PYG'] = 'Paraguayan Guarani';
$string['QAR'] = 'Qatari Rial';
$string['RON'] = 'Romanian Leu';
$string['RSD'] = 'Serbian Dinar';
$string['RUB'] = 'Russian Ruble';
$string['RWF'] = 'Rwanda Franc';
$string['SAR'] = 'Saudi Arabian Riyal';
$string['SBD'] = 'Solomon Islands Dollar';
$string['SCR'] = 'Seychelles Rupee';
$string['SDG'] = 'Sudanese Pound';
$string['SEK'] = 'ဆွီဒင်ခရိုနာ (Swedish Krona)';
$string['SGD'] = 'စင်ကာပူဒေါ်လာ (Singapore Dollar)';
$string['SHP'] = 'St. Helena Pound';
$string['SLL'] = 'Sierra Leonean Leone';
$string['SOS'] = 'Somali Shilling';
$string['SRD'] = 'Surinamese Dollar';
$string['SSP'] = 'South Sudanese Pound';
$string['STD'] = 'Sao Tome and Principe Dobra';
$string['SVC'] = 'El Salvador Colon';
$string['SYP'] = 'ဆီးရီးယားပေါင် (Syrian Pound)';
$string['SZL'] = 'Swazi Lilangeni';
$string['THB'] = 'ထိုင်း ဘတ် (Baht)';
$string['TJS'] = 'Tajikistani Somoni';
$string['TMT'] = 'Turkmenistani Manat';
$string['TND'] = 'Tunisian Dinar';
$string['TOP'] = 'Tongan Pa\'anga';
$string['TRY'] = 'Turkish Lira';
$string['TTD'] = 'Trinidad and Tobago Dollar';
$string['TWD'] = 'ထိုင်ဝမ်ဒေါ်လာ (Taiwan Dollar)';
$string['TZS'] = 'Tanzanian Shilling';
$string['UAH'] = 'Ukrainian Hryvnia';
$string['UGX'] = 'Ugandan Shilling';
$string['USD'] = 'အမေရိကန်ဒေါ်လာ (US Dollar)';
$string['UYU'] = 'ဥရုဂွေးပီဆို (Uruguayan Peso)';
$string['UZS'] = 'Uzbekistani Sum';
$string['VEF'] = 'Venezuelan Bolivar Fuerte';
$string['VND'] = 'ဗီယက်နမ် ဒေါင် (Dong)';
$string['VUV'] = 'Vanuatu Vatu';
$string['WST'] = 'Samoan Tala';
$string['XAF'] = 'CFA Franc BEAC';
$string['XCD'] = 'East Caribbean Dollar';
$string['XOF'] = 'CFA Franc BCEAO';
$string['XPF'] = 'CFP Franc';
$string['YER'] = 'Yemeni Rial';
$string['ZAR'] = 'South African Rand';
$string['ZWL'] = 'ဇင်ဘာဘွေဒေါ်လာ (Zimbabwe Dollar)';
