<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customfield_text', language 'my', version '3.9'.
 *
 * @package     customfield_text
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['displaysize'] = 'ဖောင်ထည့်သွင်းရမည့် အရွယ်အစား';
$string['errorconfigdisplaysize'] = 'ဖောင်ထည့်သွင်းရမည့် အရွယ်အစားသည် ၁ မှ၂၀၀ စာလုံးအတွင်း ဖြစ်ရမည်။';
$string['errorconfiglinkplaceholder'] = 'လင့်တွင် placeholder $$ ပါရှိရမည်။';
$string['errorconfiglinksyntax'] = 'လင့်သည် http:// သို့မဟုတ် https:// ဖြင့် အစပြုသော မှန်ကန်သည့် URL ဖြစ်ရမည်။';
$string['errorconfigmaxlen'] = 'ခွင့်ပြုထားသော အများဆုံးစာလုံးအရေအတွက်သည် ၁ နှင့် ၁၃၃၃ အတွင်းရှိရမည်။';
$string['errormaxlength'] = 'ဤနေရာတွင် ခွင့်ပြုထားသော အများဆုံးစာလုံး အရေအတွက်မှာ {$a} ဖြစ်သည်။';
$string['islink'] = 'လင့်ထည့်ရန် ကွက်လပ်';
$string['islink_help'] = 'စာသားကို သံကွင်းဆက်လင့်ခ်(link) အဖြစ်သို့ ပြောင်းလဲရန်၊ $$ နေရာတွင် စာသားဖြင့် အစားထိုးလျက် အင်တာနက်လိပ်စာ(URL)ကို ရိုက်ထည့်ပါ။ ဥပမာအားဖြင့် Twitter ID တစ်ခုကို သံကွင်းဆက်လင့်ခ်(link)တစ်ခုအနေဖြင့် ပြောင်းလဲရန်အတွက် https://twitter.com/$$ ကဲ့သို့ ရိုက်ထည့်ပါ။';
$string['ispassword'] = 'စကားဝှက် နေရာကွက်လပ်';
$string['linktarget'] = 'သံကွင်းဆက်လင့်ခ်(link)၏ ပစ်မှတ်';
$string['maxlength'] = 'အများဆုံး အက္ခရာ အရေအတွက်';
$string['newwindow'] = 'အကွက် (window) အသစ်';
$string['none'] = 'မရှိပါ';
$string['pluginname'] = 'စာသားအတို';
$string['privacy:metadata'] = 'စာသားအတို နေရာ အမျိုးအစား plugin တွင်ကိုယ်ရေးကိုယ်တာ အချက်အလက် တစ်ခုကိုမျှ သိမ်းဆည်းမထားပါ။ ၎င်းသည် မူရင်း Moodle က သတ်မှတ်ထားသော ဇယားကွက်များ (data tables) ကိုသာ အသုံးပြုသည်။';
$string['sameframe'] = 'တူညီသော ဘောင်';
$string['samewindow'] = 'တူညီသော ဝင်းဒိုး';
$string['specificsettings'] = 'စာသားအတို နေရာဆက်တင်များ';
