<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mlbackend_python', language 'my', version '3.9'.
 *
 * @package     mlbackend_python
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errornoconfigdata'] = 'Sever configuration သည် မပြည့်စုံသေးပါ။';
$string['errorserver'] = 'ဆာဗာ မှားယွင်းမှု {$a}';
$string['host'] = 'Host';
$string['hostdesc'] = 'Host';
$string['packageinstalledshouldbe'] = 'Moodlemlbackend Python package ကို အဆင့်မြှင့်တင်သင့်ပါသည်။ လိုအပ်သော version မှာ "{$a->required}" ဖြစ်ပြီး ထည့်သွင်းထားသော version မှာ "{$a->installed}" ဖြစ်သည်။';
$string['packageinstalledtoohigh'] = 'Moodlemlbackend Python package သည် ဤ moodle version နှင့် ကိုက်ညီမှု မရှိပါ။ API နှင့် သဟဇာတ ဖြစ်သ၍ လိုအပ်သော version မှာ "{$a->required}" နှင့် အထက်ဖြစ်ပြီး ထည့်သွင်းထားသော version "{$a->installed}" မှာ မြင့်လွန်းနေသည်။';
$string['password'] = 'လျှို့၀ှက်ကုဒ်';
$string['passworddesc'] = 'Moodle sever နှင့် Python sever ကြားတွင် ဆက်သွယ်ရန် လျှို့ဝှက်ကုဒ်အဖြစ် အသုံးပြုထားသော အက္ခရာ စာလုံးများ။';
$string['pluginname'] = 'Python machine learning backend';
$string['port'] = 'Port';
$string['portdesc'] = 'Port';
$string['privacy:metadata'] = 'Python machine learning backend plugin သည် ကိုယ်ရေးအချက်အလက်များကို သိမ်းဆည်းမည်မဟုတ်ပါ။';
$string['pythonpackagenotinstalled'] = 'Moodlemlbackend Python package ကို ထည့်သွင်းထားခြင်းမရှိပါ (သို့) ၎င်းတွင် ပြသနာ ရှိနေပါသည်။ နောက်ထပ်အချက်အလက်များအတွက် "{$a}" ကို command line  interface မှဆောင်ရွက်ပါ။';
$string['pythonpathnotdefined'] = 'သင့် Python binary အတွက် path ကိုမသတ်မှတ်ထားပါ။ သတ်မှတ်ရန် "{$a}" သို့ သွားပါ။';
$string['secure'] = 'HTTPS ကိုသုံးပါ';
$string['securedesc'] = 'HTTP or HTTPS ကို သုံးနိုင်သည်။';
$string['serversettingsinfo'] = '\'ဆာဗာကို သုံးရန်\' ကို ဖွင့်ထားပါက ဆာဗာဆက်တင်များကို ဖော်ပြမည်ဖြစ်သည်။';
$string['tensorboardinfo'] = 'သင်၏ ဝက်ဘ်ဆာဗာတွင် tensorboard --logdir=\'{$a}\' ကိုရိုက်ထည့်ခြင်းဖြင့် command line မှ TensorBoard အားစတင်ဆောင်ရွက်ပါ။';
$string['username'] = 'Username';
$string['usernamedesc'] = 'Moodle server နှင့် Python server ကြားဆက်သွယ်ရန် username အဖြစ် သုံးနိုင်သော အက္ခရာစကားလုံးများ။';
$string['useserver'] = 'ဆာဗာတစ်ခုကို အသုံးပြုရန်';
$string['useserverdesc'] = 'Machine learning backend Python package သည်အခြား server တွင်သွင်းပြီးသောလည်း ဤ web server တွင် မသွင်းရသေးပါ။';
