<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'my', version '3.9'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldoneredirecting'] = 'ရွေးချယ်ထားသောဖြေဆိုမှုအားလုံးကိုအဆင့်သတ်မှတ်ပြီးပါပြီ။ မေးခွန်းစာရင်းထံပြန်သွားပါ။';
$string['alreadygraded'] = 'အဆင့်သတ်မှတ်ပြီးပါပြီ';
$string['alsoshowautomaticallygraded'] = 'အလိုလျောက်အဆင့်သတ်မှတ်ပြီးသောမေးခွန်းများကိုလည်းဖော်ပြပါ';
$string['attemptstograde'] = 'အဆင့်သတ်မှတ်ရန်လိုသောဖြေဆိုမှုများ';
$string['automaticallygraded'] = 'အလိုလျောက်အဆင့်သတ်မှတ်ပြီးပါပြီ';
$string['backtothelistofquestions'] = 'မေးခွန်းစာရင်းထံပြန်သွားပါ။';
$string['bydate'] = 'နေ့စွဲဖြင့်';
$string['bystudentfirstname'] = 'ကျောင်းသား/သူ ၏ရှေ့ဆုံးနာမည်ဖြင့်';
$string['bystudentidnumber'] = 'ကျောင်းသား/သူ ၏ ID နံပါတ်ဖြင့်';
$string['bystudentlastname'] = 'ကျောင်းသား/သူ ၏နောက်ဆုံးနာမည်ဖြင့်';
$string['cannotgradethisattempt'] = 'ဤဖြေဆိုမှုကိုအဆင့်သတ်မှတ်၍မရပါ။';
$string['cannotloadquestioninfo'] = 'သီးခြား မေးခွန်းအမျိုးအစားများ၏ မေးခွန်းအချက်အလက်များထုတ်ယူ၍မရပါ';
$string['changeoptions'] = 'ရွေးချယ်စရာများကိုပြောင်းလဲပါ';
$string['essayonly'] = 'ဖော်ပြပါမေးခွန်းများကိုကိုယ်တိုင်အဆင့်သတ်မှတ်ရန်လိုအပ်သည်';
$string['grade'] = 'အဆင့်';
$string['gradeall'] = 'အားလုံးကိုအဆင့်သတ်မှတ်ပါ';
$string['gradeattemptsall'] = '({$a}) အားလုံး';
$string['gradeattemptsautograded'] = 'ယင်းတို့ကို အလိုလျောက်အဆင့်သတ်မှတ်ပြီးပါပြီ ({$a})';
$string['gradeattemptsmanuallygraded'] = 'ယင်းတို့ကို ယခင်က ကိုယ်တိုင်အဆင့်သတ်မှတ်ပြီးဖြစ်ပါသည် ({$a})';
$string['gradeattemptsneedsgrading'] = 'အဆင့်သတ်မှတ်ပေးရန် လိုနေသေးသည်များ ({$a})';
$string['graded'] = '(အဆင့်သတ်မှတ်ပြီးပါပြီ)';
$string['gradenextungraded'] = 'အဆင့်မသတ်မှတ်ရသေေးသောနောက်ထပ်ဖြေဆိုမှုများ {$a} ကိုအဆင့်သတ်မှတ်ပါ';
$string['gradeungraded'] = 'အဆင့်မသတ်မှတ်ရသေးသောဖြေဆိုမှုများ {$a} အားလုံးကိုအဆင့်သတ်မှတ်ပါ';
$string['grading'] = 'ကိုယ်တိုင်အဆင့်သတ်မှတ်ခြင်း';
$string['grading:viewidnumber'] = 'အဆင့်သတ်မှတ်စဉ်ကျောင်းသား/သူ၏  ID နံပါတ်များကိုကြည့်ပါ';
$string['grading:viewstudentnames'] = 'အဆင့်သတ်မှတ်စဉ်ကျောင်းသား/သူ၏ အမည်များကိုကြည့်ပါ';
$string['gradingall'] = 'ဤမေးခွန်းကိုဖြေဆိုရန်ကြိုးပမ်းမှုပေါင်း {$a}';
$string['gradingattempt'] = '{$a->fullname} အတွက်ဖြေဆိုမှုနံပါတ် {$a->attempt}';
$string['gradingattemptsxtoyofz'] = '{$a->of} ၏  {$a->from} မှ {$a->to} အထိ ဖြေဆိုမှုများကို အဆင့်သတ်မှတ်ခြင်း';
$string['gradingattemptwithidnumber'] = '{$a->fullname} ({$a->idnumber}) အတွက်ဖြေဆိုမှုနံပါတ် {$a->attempt}';
$string['gradingnextungraded'] = 'နောက်ထပ်အဆင့်မသတ်မှတ်ရသေးသောဖြေဆိုမှုများ {$a}';
$string['gradingnotallowed'] = 'ဤပဟေဠိမေးခွန်းရှိအဖြေများကိုကိုယ်တိုင်အဆင့်သတ်မှတ်ရန်သင့်တွင်ခွင့်ပြုချက်မရှိပါ';
$string['gradingquestionx'] = 'မေးခွန်းကိုအဆင့်သတ်မှတ်ခြင်း  {$a->number}: {$a->questionname}';
$string['gradingreport'] = 'ကိုယ်တိုင်အဆင့်သတ်မှတ်ထားသောအစီရင်ခံစာ';
$string['gradingungraded'] = 'အဆင့်မသတ်မှတ်ထားသောဖြေဆိုမှုများ {$a}';
$string['gradinguser'] = '{$a} အတွက်ဖြေဆိုမှုများ';
$string['hideautomaticallygraded'] = 'အလိုလျောက်အဆင့်သတ်မှတ်ပြီးသောမေးခွန်းများကိုဖျောက်ထားပါ';
$string['inprogress'] = 'လုပ်ဆောင်နေဆဲ';
$string['invalidattemptid'] = 'ဤကဲ့သို့သောဖြေဆိုမှု ID မရှိပါ';
$string['invalidquestionid'] = 'ID {$a} ဖြင့်အဆင့်သတ်မှတ်နိုင်သောမေးခွန်းရှာမတွေ့ပါ';
$string['noquestionsfound'] = 'ကိုယ်တိုင်အဆင့်သတ်မှတ်ထားသောမေးခွန်းများကိုရှာမတွေ့ပါ';
$string['nothingfound'] = 'ဖော်ပြစရာမရှိပါ';
$string['options'] = 'ရွေးချယ်စရာများ';
$string['orderattempts'] = 'ဖြေဆိုမှုများကိုနေရာစီစဉ်ပါ';
$string['pluginname'] = 'ကိုယ်တိုင်အဆင့်သတ်မှတ်ခြင်း';
$string['privacy:preference:order'] = 'အဆင့်သတ်မှတ်ရန်လိုသောဖြေဆိုမှုများကိုမည်သည့်နေရာအစီအစဉ်ဖြင့်ဖော်ပြသနည်း။';
$string['qno'] = 'Q #';
$string['questionname'] = 'မေးခွန်းအမည်';
$string['questionsperpage'] = 'စာမျက်နှာတစ်ခုချင်းစီရှိမေးခွန်းများ';
$string['questionsthatneedgrading'] = 'အဆင့်သတ်မှတ်ရန်လိုအပ်သောမေးခွန်းများ';
$string['questiontitle'] = 'Question {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} attempts {$a->openspan}graded{$a->closespan}).';
$string['randomly'] = 'ကျပန်း';
$string['saveandnext'] = 'သိမ်းဆည်းပြီးနောက်စာမျက်နှာသို့သွားပါ';
$string['showstudentnames'] = 'ကျောင်းသား/သူ၏အမည်များကိုဖော်ပြပါ';
$string['tograde'] = 'အဆင့်သတ်မှတ်ရန်';
$string['total'] = 'စုစုပေါင်း';
$string['unknownquestion'] = 'အမည်မသိမေးခွန်း';
$string['updategrade'] = 'အဆင့်များကို မွန်းမံပါ';
