<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_oauth2', language 'my', version '3.9'.
 *
 * @package     tool_oauth2
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authconfirm'] = 'ဤလုပ်ဆောင်ချက်သည် မှန်ကန်သော account အတွက် Moodle သို့ အမြဲတမ်း API ဝင်ရောက်ခွင့်ကို ပေးမည်ဖြစ်သည်။ ၄င်းသည် Moodle မှ ဖိုင်များကို စီမံရန်အတွက် system account အဖြစ်အသုံးပြုရန် ရည်ရွယ်သည်။';
$string['authconnected'] = 'system account သည် offline ဝင်ရောက်ခွင့်အတွက် ချိတ်ဆက်ပြီး ဖြစ်သည်';
$string['authnotconnected'] = 'system account သည် offline ဝင်ရောက်ခွင့်အတွက် မချိတ်ဆက်ထားပါ';
$string['configured'] = 'ဖွဲ့စည်းသည်';
$string['configuredstatus'] = 'ဖွဲ့စည်းသည်';
$string['connectsystemaccount'] = 'system account နှင့် ချိတ်ဆက်သည်';
$string['createfromtemplate'] = 'နမူနာပုံစံ မှ OAuth 2 service ကို ပြုလုပ်သည်';
$string['createfromtemplatedesc'] = 'သိရှိပြီးသားဆားဗစ် အမျိုးအစားတစ်ခုအတွက် မှန်ကန်စွာဖွဲ့စည်းထားသော OAuth service တစ်ခုကိုဖန်တီးရန် အောက်ဖော်ပြပါ  OAuth 2 service နမူနာပုံစံများမှ တစ်ခုကိုရွေးပါ။ ထိုသို့ပြုလုပ်ခြင်းဖြင့် စစ်မှန်ကြောင်း အထောက်အထားအတွက် လိုအပ်ပြီး မှန်ကန်သော end points နှင့် parameters ပါရှိသော  OAuth 2 service ကိုဖန်တီးနိုင်သော်လည်း client ID နှင့် လျှို့ဝှက်ကုဒ်အား service အသစ်တစ်ခုကို စတင်အသုံးမပြုမီ ရိုက်ထည့်ရန်လိုအပ်ပါသည်။';
$string['createnewendpoint'] = 'ထုတ်ဝေသူ "{$a}" အတွက် endpoint အသစ် ပြုလုပ်သည်';
$string['createnewfacebookissuer'] = 'Facebook service အသစ် ပြုလုပ်သည်';
$string['createnewgoogleissuer'] = 'Google service အသစ် ပြုလုပ်သည်';
$string['createnewissuer'] = 'custom service အသစ် ပြုလုပ်သည်';
$string['createnewmicrosoftissuer'] = 'Microsoft service အသစ် ပြုလုပ်သည်';
$string['createnewnextcloudissuer'] = 'Nextcloud service အသစ် ပြုလုပ်သည်';
$string['createnewuserfieldmapping'] = 'ထုတ်ဝေသူ "{$a}" အတွက် သုံးစွဲသူ အချက်အလက်ဖြည့်သွင်းခြင်းကို ဖန်တီးသည်';
$string['deleteconfirm'] = 'အထောက်အထား ထုတ်ဝေသူ "{$a}" ကို ပယ်ဖျက်လိုသည်မှာ သေချာပါသလား။ ဤ ထုတ်ဝေသူ အပေါ်တွင် မှီခိုနေသည့် plugins များ အလုပ်လုပ်ခြင်းမှ ရပ်တံ့သွားမည်ဖြစ်ပါသည်။';
$string['deleteendpointconfirm'] = 'ထုတ်ဝေသူ "{$a->issuer}" အတွက် endpoint "{$a->endpoint}" ကို ပယ်ဖျက်လိုသည်မှာ သေချာပါသလား။ ဤ endpoint အပေါ်တွင် မှီခိုနေသည့် plugins များ အလုပ်လုပ်ခြင်းမှ ရပ်တံ့သွားမည်ဖြစ်ပါသည်။';
$string['deleteuserfieldmappingconfirm'] = 'ထုတ်ဝေသူ "{$a}" အတွက် သုံးစွဲသူ အချက်အလက်ဖြည့်သွင်းခြင်းအား ပယ်ဖျက်လိုသည်မှာ သေချာပါသလား။';
$string['discovered'] = 'Service discovery အောင်မြင်သည်';
$string['discovered_help'] = 'Discovery ဆိုသည်မှာ OAuth service အတွက် အခြေခံURL တွင် OAuth 2 endpoints မှအလိုလျောက် ဆုံးဖြတ်နိုင်ခြင်းဖြစ်ပါသည်။ ဆားဗစ်များအားလုံးကို "ရှာဖွေတွေ့ရှိရန်" မလိုအပ်သော်လည်း အကယ်၍ လိုအပ်ပါက endpoints များနှင့် သုံးစွဲသူ အချက်အလက်ဖြည့်သွင်းခြင်းများကို ကိုယ်တိုင်လုပ်ဆောင်ရန် လိုအပ်မည်ဖြစ်ပါသည်။';
$string['discoverystatus'] = 'Discovery';
$string['editendpoint'] = 'Edit endpoint: {$a->endpoint} for issuer {$a->issuer}';
$string['editendpoints'] = 'endpoints များကို ဖွဲ့စည်းသည်';
$string['editissuer'] = 'Edit identity issuer: {$a}';
$string['edituserfieldmapping'] = 'ထုတ်ဝေသူ {$a} အတွက် သုံးစွဲသူ အချက်အလက်ဖြည့်သွင်းခြင်းကို ပြင်ဆင်တည်းဖြတ်သည်';
$string['edituserfieldmappings'] = 'သုံးစွဲသူ အချက်အလက်ဖြည့်သွင်းခြင်း ကို ဖွဲ့စည်းထားသည်';
$string['endpointdeleted'] = 'Endpoints ကိုပယ်ဖျက်ပြီးပါပြီ';
$string['endpointname'] = 'အမည်';
$string['endpointname_help'] = 'ဤ endpoint ကို ရှာဖွေရန် အသုံးပြုသည့် Key။ "_endpoint" ဖြင့် အဆုံးသတ်ရမည်။';
$string['endpointsforissuer'] = 'Endpoints for issuer: {$a}';
$string['endpointurl'] = 'URL';
$string['endpointurl_help'] = 'ဤအဆုံးမှတ်အတွက် URL။ https:// protocol ကို အသုံးပြုရမည်။';
$string['issueralloweddomains'] = 'လော့ဂ်အင်ဒိုမိန်းများ';
$string['issueralloweddomains_help'] = 'သတ်မှတ်ထားလျှင် ဤဆက်တင်များသည် ဤထောက်ပံ့သူကို အသုံးပြုသောအခါ လော့ဂ်အင်ဝင်ရောက်ခြင်းများကို ကန့်သတ်ရန်အတွက် ကော်မာများဖြင့်ပိုင်းခြားထားသော ဒိုမိန်းများဖြစ်သည်။';
$string['issueralloweddomains_link'] = 'OAuth_2_login_domains';
$string['issuerbaseurl'] = 'Service base URL';
$string['issuerbaseurl_help'] = 'ဆားဗစ်ကို ဝင်ရောက်နိုင်ရန် Base URL ကို အသုံးပြုမည်။';
$string['issuerclientid'] = 'Client ID';
$string['issuerclientid_help'] = 'ဤ ထုတ်ဝေသူအတွက် OAuth client ID ။';
$string['issuerclientsecret'] = 'Client secret';
$string['issuerclientsecret_help'] = 'ဤ issuer အတွက် OAuth client secret။';
$string['issuerdeleted'] = 'Identity ထုတ်ဝေသူ ကို ပယ်ဖျက်သည်';
$string['issuerdisabled'] = 'Identity ထုတ်ဝေသူ ကိုပိတ်ထားသည်';
$string['issuerenabled'] = 'Identity ထုတ်ဝေသူကို ဖွင့်ထားသည်';
$string['issuerimage'] = 'ကိုယ်ပိုင်အမှတ်တံဆိပ် URL';
$string['issuerimage_help'] = 'ဤထုတ်ဝေသူအတွက် ကိုယ်ပိုင်အမှတ်တံဆိပ် တစ်ခုကို ဖော်ပြရန် အသုံးပြုသည့် ရုပ်ပုံ URL။ လော့ဂ်အင်ဝင်ရောက်ရန်စာမျက်နှာတွင် ဖော်ပြထားခြင်း ဖြစ်နိုင်သည်။';
$string['issuerloginparams'] = 'လော့ဂ်အင်ဝင်ရောက်ရန် တောင်းဆိုချက်တွင် ပါဝင်သော ထပ်တိုး parameters ။';
$string['issuerloginparams_help'] = 'အချို့သော စနစ်များသည် သုံးစွဲသူ၏ အခြေခံကိုယ်ရေးမှတ်တမ်းအား ဖတ်နိုင်ရန် အတွက် လော့ဂ်အင်ဝင်ရောက်မှုတောင်းဆိုရန်အတွက် အပို parameters လိုအပ်သည်။';
$string['issuerloginparamsoffline'] = 'အော့ဖ်လိုင်းအသုံးပြု၍ လော့ဂ်အင်ဝင်ရောက်ရန် တောင်းဆိုမှုတွင် အပို parameters ပါဝင်သည်။';
$string['issuerloginparamsoffline_help'] = 'OAuth system တစ်ခုစီသည် အော့ဖ်လိုင်းဖြင့်အသုံးပြုခွင့်တောင်းဆိုရာတွင် မတူညီသော နည်းလမ်းနှင့် တောင်းဆိုကြသည်။ ဥပမာ - Google သည်အပို params ကို လိုအပ်သည် : "access_type=offline&prompt=consent"။ ဤ parameters သည် URL query parameter format ပုံစံနှင့် ဖြစ်သင့်သည်။';
$string['issuerloginscopes'] = 'လော့ဂ်အင်ဝင်ရောက်ရန် တောင်းဆိုမှုတွင် scopes ပါဝင်သည်။';
$string['issuerloginscopes_help'] = 'အချို့သော စနစ်များသည် သုံးစွဲသူ၏ အခြေခံကိုယ်ရေးမှတ်တမ်းအား ဖတ်နိုင်ရန် အတွက် လော့ဂ်အင်ဝင်ရောက်မှုတောင်းဆိုရန်အတွက် အပို scopes လိုအပ်သည်။ OpenID Connect နှင့်လိုက်လျောညီထွေရှိသော စနစ်အတွက် စံသတ်မှတ်ထားသော scopes သည် "openid profile email" ဖြစ်သည်။';
$string['issuerloginscopesoffline'] = 'အော့ဖ်လိုင်းအသုံးပြု၍ လော့ဂ်အင်ဝင်ရောက်ရန် တောင်းဆိုမှုတွင် အပို scopes ပါဝင်သည်။';
$string['issuerloginscopesoffline_help'] = 'OAuth system တစ်ခုစီသည် အော့ဖ်လိုင်းဖြင့်အသုံးပြုခွင့်တောင်းဆိုရာတွင် မတူညီသော နည်းလမ်းနှင့် တောင်းဆိုကြသည်။ ဥပမာ - Microsoft သည် အပို scope "offline_access"ကို လိုအပ်သည်။';
$string['issuername'] = 'အမည်';
$string['issuername_help'] = 'identify issuer ၏ အမည်၊ လော့ဂ်အင်ဝင်ရောက်ရန် စာမျက်နှာ တွင် ဖော်ပြထားနိုင်သည်။';
$string['issuerrequireconfirmation'] = 'အီးမေးလ် အတည်ပြုချက်ကို လိုအပ်သည်';
$string['issuerrequireconfirmation_help'] = 'OAuth ဖြင့် log in မဝင်ရောက်မီ သုံးစွဲသူအားလုံးသည် အီးမေးလ်လိပ်စာကို အတည်ပြုရန် လိုအပ်သည်။ အသစ်ပြုလုပ်ထားသော account များလည်း log in လုပ်ရာတွင် ဤသို့ပင် ဆောင်ရွက်ရမည် သို့မဟုတ် ရှိပြီးသား Moodle account သည် ကိုက်ညီသော အီးမေးလ်လိပ်စာများမှတဆင့် OAuth log in လုပ်ရန် ချိတ်ဆက်ထားသောအခါ ဤသို့ဆောင်ရွက်ရမည်။';
$string['issuers'] = 'ထုတ်ဝေသူများ';
$string['issuersetup'] = 'အထွေထွေ OAuth 2 services များကို ဖွဲ့စည်းရန် အသေးစိတ်လမ်းညွှန်ချက်များ';
$string['issuersetuptype'] = '{$a} OAuth 2 provider ကို သတ်မှတ်ရန် အသေးစိတ်လမ်းညွှန်ချက်များ';
$string['issuershowonloginpage'] = 'လော့ဂ်အင်ဝင်ရောက်ရန် စာမျက်နှာတွင် ဖော်ပြထားသည်';
$string['issuershowonloginpage_help'] = 'OAuth 2 authentication plugin ကို အသုံးပြုနိုင်ပါက ဤ login issuer သည် သုံးစွဲသူကို ဤ issuer မှ account ဖြင့် log in ဝင်ရောက်ခွင့် ပြုပေးရန် login စာမျက်နှာတွင် စာရင်းသွင်းထားလိမ့်မည်။';
$string['loginissuer'] = 'လော့ဂ်အင်ဝင်ရောက်ရန် ခွင့်ပြုသည်';
$string['notconfigured'] = 'မဖွဲ့စည်းရသေးပါ';
$string['notdiscovered'] = 'ဆားဗစ် ရှာဖွေခြင်း မအောင်မြင်ပါ';
$string['notloginissuer'] = 'လော့ဂ်အင် ဝင်ရောက်ရန် ခွင့်မပြုပါ';
$string['pluginname'] = 'OAuth 2 services';
$string['privacy:metadata'] = 'OAuth 2 services plugin သည် မည်သည့်ကိုယ်ရေးအချက်အလက်များကိုမှ မသိမ်းဆည်းပါ။';
$string['savechanges'] = 'ပြောင်းလဲမှုများကို သိမ်းဆည်းမည်';
$string['serviceshelp'] = 'Service provider သတ်မှတ်ခြင်း လမ်းညွှန်ချက်များ။';
$string['systemaccountconnected'] = 'System account ချိတ်ဆက်ထားသည်';
$string['systemaccountconnected_help'] = 'System account များကို plugin များအတွက် ပိုမိုအဆင့်မြင့်သော လုပ်ဆောင်ချက်များကို ထောက်ပံ့ပေးရန် အသုံးပြုသည်။ ၄င်းတို့သည် လော့်ဂ်အင်လုပ်ဆောင်ချက်တစ်ခုတည်းအတွက် လိုအပ်ခြင်းမဟုတ်ပါ၊ system account သည် မချိတ်ဆက်ရသေးပါက OAuth service ကို အသုံးပြုသော အခြား plugin များသည် လျှော့ချထားသော အသွင်အပြင်များ သတ်မှတ်ခြင်းကို တောင်းဆိုနိုင်သည်။ ဥပမာ system account သည် ဖိုင်လည်ပတ်မှုများကို မလုပ်ဆောင်ပါက repositories သည် "ထိန်းချုပ်ထားသော လင့်များ" ကို မထောက်ပံ့ပေးနိုင်ပါ။';
$string['systemaccountnotconnected'] = 'System account မချိတ်ဆက်ထားပါ';
$string['systemauthstatus'] = 'System account ချိတ်ဆက်ထားသည်';
$string['usebasicauth'] = 'HTTP headers များမှတဆင့် တိုကင်တောင်းဆိုချက်များကို စစ်မှန်အောင်ပြုလုပ်သည်';
$string['usebasicauth_help'] = 'client ID နှင့် လျှို့ဝှက်ကုဒ်ကို ပြန်လည်စတင်ထားသော တိုကင်တောင်းဆိုချက် ပေးပို့သောအခါ HTTP Basic authentication scheme ကို အသုံးချသည်။ OAuth 2 standard မှ ထောက်ခံပေးထားခြင်းဖြစ်သော်လည်း အချို့ထုတ်ဝေသူများတွင် ရရှိနိုင်မည်မဟုတ်ပါ။';
$string['userfieldexternalfield'] = 'External field အမည်';
$string['userfieldexternalfield_error'] = 'ဤ နယ်ပယ်သည် HTML မပါဝင်ပါ။';
$string['userfieldexternalfield_help'] = 'external OAuth system မှ ထောက်ပံ့ပေးထားသော နယ်ပယ်၏ အမည်။';
$string['userfieldinternalfield'] = 'Internal field အမည်';
$string['userfieldinternalfield_help'] = 'Moodle သုံးစွဲသူ အချက်အလက်အမည်အား ပြင်ပနေရာမှ ဖြည့်သွင်းသင့်သည်။';
$string['userfieldmappingdeleted'] = 'သုံးစွဲသူ အချက်အလက်ဖြည့်သွင်းခြင်းကို ပယ်ဖျက်သည်';
$string['userfieldmappingsforissuer'] = 'User field mappings for issuer: {$a}';
